table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: black;
	text-decoration: none;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	color: grey;
	text-decoration: none;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: grey;
	text-decoration: none;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: grey;
	text-decoration: none;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: grey;
	text-decoration: none;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: blue;
	text-decoration: none;
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: blue;
	text-decoration: none;
}


body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt
	margin: 0px;
}

div#vline
{
height: 100%;
width: 1px;
background-color: black;
float: left;
}
